{% extends 'shoppingcart_base.html.twig' %}

{% block content %}
    <style>
        #admin-main .admin-block p {
            padding: 0 1.5rem 0.5rem;
        }
    </style>

    <div class="gpm-item-info">
        <h1>Addons</h1>
        <p>Liste des modules complémentaires disponibles pour ShoppingCart</p>
        <table>
            <tbody>
                <tr>
                    <td colspan="2"><strong> Modules complémentaires de traitement des paiements</strong></td>
                </tr>
                <tr>
                    <td>PayPal</td>
                    <td>
                        <a href="https://github.com/flaviocopes/grav-plugin-shoppingcart-paypal" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>Stripe</td>
                    <td>
                        <a href="https://github.com/flaviocopes/grav-plugin-shoppingcart-stripe" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>2Checkout</td>
                    <td>
                        <a href="https://github.com/NedgoIO/grav-plugin-shoppingcart-twocheckout" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>2Checkout Dev</td>
                    <td>
                        <a href="https://github.com/weput/grav-plugin-shoppingcart-2checkout-dev" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>2Checkout</td>
                    <td>
                        <a href="https://github.com/NedgoIO/grav-plugin-shoppingcart-twocheckout" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>Pin Checkout</td>
                    <td>
                        <a href="https://github.com/absalomedia/grav-plugin-shoppingcart-pin" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td>Manual checkout</td>
                    <td>
                        <a href="https://github.com/koobitor/grav-plugin-shoppingcart-manual-checkout" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
                <tr>
                    <td colspan="2"><strong>Autres</strong></td>
                </tr>
                <tr>
                    <td>Payez ce que vous voulez</td>
                    <td>
                        <a href="https://github.com/hectorromo/grav-plugin-shoppingcart-pay-what-you-want" target="_blank">Link to GitHub</a></a>
                    </td>
                    <td>Addon gratuit</td>
                </tr>
            </tbody>
        </table>
    </div>
{% endblock %}


